Subject: WANTED: Pollen and Macrofossil data for Dryas integrifolia.

From: [email-masked] (Nicholas Tremblay)
Date: 3 Nov 1995 01:36:42 GMT

I am a graduate student at McGill University in Montreal, working on
post-glacial arctic plant migration.  I am posting this request because I
need to retrieve pollen or macrofossils data for Dryas integrifolia
(Rosaceae) in order to reconstruct its past range during the Quaternary.

I have already consulted the following sources: Biological Abstract,
Georef and the North American Pollen Database.  They provided good, but
fragmentary results: as Dryas is not the focus of interest in most
studies, it is not always reported in the sources mentioned above.  This
is why I am making a public announcement to those familiar with Quaternary
research: could you let me know about any encounter of Dryas you have seen
in the literature (e.g. in pollen diagrams) or in you own work?  If you
know of some published data, please send me the reference ; if you have
unpublished data that you are willing to share, please let me know.

Any help or suggestions will be greatly appreciated.  Please respond
directly to me.  Thank you very much! 

Nicolas Tremblay

====================================================

E-Mail : [email-masked]

Nicolas Tremblay              Tel : (514) 398-4084
Department of Biology            Fax: (514) 398-5069
McGill University
1205 Docteur Penfield Avenue        
Montreal, QC
H3A 1B1